{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div class="container wrapper-all">
    <div class="row wrapper-logo text-center mt-2">
        <div class="col-9 col-sm-9 col-md-12"><a href="{{ page.front }}" title="{{web.name}}"><img src="{{web.logo}}" alt="{{web.name}}" class="logo"></a></div>
        <div class="col-3 col-sm-3 align-self-center d-md-none"><button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navPymes" aria-controls="navPymes" aria-expanded="false" aria-label="Toggle navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button></div>
    </div>
    <div class="row pt-4 pb-4 web-info text-center">
        <div class="col-md-5 col-lg-5">{{page.address}}</div>
        <div class="col-6 col-md-3 col-lg-3 ">{{page.city}}</div>
        <div class="col-6 col-md-4 col-lg-4">{{web.phone}}</div>
    </div>
    <nav class="navbar navbar-expand-md">
          <div class="collapse navbar-collapse" id="navPymes">
            <ul class="navbar-nav mx-auto">
              <li class="nav-item home" id="home"><a href="{{ page.front }}" title="{{web.name}}" class="nav-link"><i class="fa fa-home"></i></a></li>
                {% for item in page.menu %}
                <li class="nav-item"><a class="nav-link" href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></li>
                {% endfor %}
            </ul>
        </div>
    </nav>
    <div class="bg-menu"></div>
    <div class="zone-slider">
    {% block slider %}
      {% include "core/flexslider.twig.html" with {'sliders':page.sliders,'is_full':page.is_slider_full} only %}
    {% endblock %}
    </div>
    <div class="main text-justify mt-4">{% block content %}{% endblock%}</div>
    <div class="bg-menu mt-5 mb-5" ></div>
    <p class="text-center social-icons">{% for n in page.networks %}<a href="{{n.url}}" target="_blank" title="{{web.name}} en {{n.name|capitalize}}"> <i class="fa fa-{{n.name}} fa-2x"></i></a>&nbsp;{% endfor %}</p>
    <div class="row mt-5">
        <div class="col-sm-5 col-md-6 align-self-center logo-footer"><a href="{{ page.front }}" title="{{web.name}}"><img src="{{web.logo}}" alt="{{web.name}}"></a></div>
        <div class="col-sm-7 col-md-6">
            <p><i class="fa fa-map-marker"></i> {{page.address}}</p>
            <p><i class="fa fa-envelope"></i> {{web.email}}</p>
            <p><i class="fa fa-phone"></i> {{web.phone}}</p>
        </div>
    </div>
</div>
{% endblock %}
{% block static %}
<link href="https://fonts.googleapis.com/css?family=Merriweather+Sans|Varela+Round" rel="stylesheet">
{% endblock %}